U.S. flag   An official website of the United States government
Dot gov

Official websites use .gov
A .gov website belongs to an official government organization in the United States.

Https

Secure .gov websites use HTTPS
A lock (Dot gov) or https:// means you've safely connected to the .gov website. Share sensitive information only on official, secure websites.

Vulnerability Change Records for CVE-2016-9463

Change History

Reanalysis 3/12/2019 2:05:32 PM

Action Type Old Value New Value
Changed CPE Configuration
OR
     *cpe:2.3:a:nextcloud:nextcloud:*:*:*:*:*:*:*:* versions up to (including) 9.0.53
     *cpe:2.3:a:nextcloud:nextcloud:*:*:*:*:*:*:*:* versions up to (including) 10.0.0
     *cpe:2.3:a:owncloud:owncloud:*:*:*:*:*:*:*:* versions up to (including) 8.2.8
     *cpe:2.3:a:owncloud:owncloud:*:*:*:*:*:*:*:* versions up to (including) 9.0.5
     *cpe:2.3:a:owncloud:owncloud:*:*:*:*:*:*:*:* versions up to (including) 9.1.1
OR
     *cpe:2.3:a:nextcloud:nextcloud_server:*:*:*:*:*:*:*:* versions up to (excluding) 9.0.54
     *cpe:2.3:a:nextcloud:nextcloud_server:*:*:*:*:*:*:*:* versions from (including) 10.0.0 up to (excluding) 10.0.1
     *cpe:2.3:a:owncloud:owncloud:*:*:*:*:*:*:*:* versions from (including) 8.2.0 up to (excluding) 8.2.9
     *cpe:2.3:a:owncloud:owncloud:*:*:*:*:*:*:*:* versions from (including) 9.0.0 up to (excluding) 9.0.4
     *cpe:2.3:a:owncloud:owncloud:*:*:*:*:*:*:*:* versions from (including) 9.1.0 up to (excluding) 9.1.2